QGIS Application - Feature request #19757
Add ChangeDataSource in QGIS 3.x
2018-09-03 04:06 PM - Man Andman

Status: Rejected

Priority: Normal

Assignee:

Category: Data Source Manager

Pull Request or Patch supplied: Resolution: invalid
Easy fix?: No Copied to github as #: 27582
Description

QGIS 2.18 has a very good and needed plugin ChangeDataSource ([[https://plugins.qgis.org/plugins/changeDataSource/]]). This plugin
is not converted for QGIS 3.x.

Could you include the plugin in QGIS core? It is very very useful plugin.

There is Pull Request on its GitHub page: [[https://github.com/enricofer/changeDataSource/pulls]]

Thanks.

History

#1 - 2018-09-03 10:51 PM - Nyall Dawson
- Resolution set to invalid
- Status changed from Open to Rejected

This is up to the plugins author, the QGIS project has no influence here

#2 - 2018-09-04 08:49 AM - Man Andman

Nyall Dawson wrote:

This is up to the plugins author, the QGIS project has no influence here

The author is not going to update the plugin, I'm saying that let's make the plugin an integral part of QGIS, to add it in core as a function.
